@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	background-image:url(img/bg4.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	color:#3e3e3e;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
a{ color:#3e3e3e; text-decoration:none;}
h2
{
	font-family:"Arial Narrow";
	margin:0px;
	padding:0px;
 	color:#446E96;
	font-size:20px;
}
h3
{
	font-weight:100;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	color:#333;
	font-size:16px;
}
h4
{
	font-family:"Arial Narrow";
 	color:#446E96;
	font-size:20px;
}
h5
{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0px;
	padding:0px;
	color:#666;
	font-size:14px;
}
.menu
{
	color:#999;
	text-decoration:none;
}
.menu:hover
{
	color:#E43E2E;
	text-decoration:none;
}

.menu1
{
	color:#999;
	font-size:12px;
	text-decoration:none;
}
.menu1:hover
{
	color:#E43E2E;
	text-decoration:none;
}

.read
{
	color:#43A538;
	font-size:14px;
	text-decoration:none;
}
.read:hover
{
	color:#E43E2E;
	text-decoration:none;
}
.pad { padding-left:5px; }
.sidemenu {	text-decoration:none; background-image:url(img/red_underline.png);	height:37px; width: 242px; background-repeat:no-repeat;	padding-left: 35px;	color:#4682F6;	font-size:12px;	}

.sidemenu:hover { background-image:url(img/blue_underline.png); background-repeat:no-repeat;	color:#F70000;	font-size:12px;	}	

#dropmenudiv{
	position:absolute;
	margin-left:-32px;
	margin-top:14px;
	border:1px solid #00589E;
	border-bottom-width: 0;
	font-size:11px;
	line-height:24px;
	z-index:100;
	background:transparent;
	filter:alpha(opacity=85);moz-opacity:1.0;opacity:1.0;
}

#dropmenudiv a{
	background-color:#7E8B93;
	color:#FFFFFF;
	display: block;
	text-indent: 3px;
	border-top: 1px solid #EEBCBD;
	border-bottom:1px solid #EEBCBD;
	padding: 2px 2px;;
	text-decoration: none;
	font-family:arial;
}

#dropmenudiv a:hover{
	background-color:#E33D2D;
}

ul
{
	list-style-type:square;
}

.heading
{
	font-size:13px;
	text-decoration:none;
}
.underline
{
	text-decoration:underline;
	font-size:12px;
	line-height:26px;
}

